@import url("https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap");

body {
    font-family: "Oxygen", sans-serif;
    color: #222831;
}

.bg-login {
    background-image: url(/assets/logo-snapan.png);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
}

.fz-13 {
    font-size: 13px;
}